Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236589 - FC7 test3 LiveCD freeze during boot up on IBM thinkpad t60 (model 2623P2U)
Summary: FC7 test3 LiveCD freeze during boot up on IBM thinkpad t60 (model 2623P2U)
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 17:02 UTC by Edmond Hui
Modified: 2013-01-10 04:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-21 15:23:47 UTC


Attachments (Terms of Use)

Description Edmond Hui 2007-04-16 17:02:34 UTC
Description of problem:

When trying test 3 livecd, it freezes on bootup on the line "Switching over to
..... CPU1). The livecd works on a thinkpad T30.

Version-Release number of selected component (if applicable):

FC7 test3 i386 livecd

How reproducible:

Steps to Reproduce:
1. boot from livecd
2. select one of the slection (boot from CD or RAM)
  
Actual results:

system freezed

Expected results:

The system should be bootup eventually.

Additional info:

Comment 1 Edmond Hui 2007-04-27 22:43:26 UTC
just tried FC7 test 4 livecd. It's working on IBM TP t60 now.


Note You need to log in before you can comment on or make changes to this bug.